namespace OubHackMS.Servers
{
    using OubHackMS.Core;
    using System;
    using System.Net.Sockets;

    internal class PacketHandler
    {
        protected OubHackMS parent;
        public short sIndex;

        public PacketHandler(OubHackMS parent)
        {
            this.parent = parent;
        }

        public virtual void doWork(NetworkStream str)
        {
        }
    }
}

